Bug 1482667 - sat6 save button broken after changing rhsm details to sat6 setup
Summary: sat6 save button broken after changing rhsm details to sat6 setup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.2
Assignee: Harpreet Kataria
QA Contact: luke couzens
URL:
Whiteboard: webui
Depends On: 1463389
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-17 20:35 UTC by Satoe Imaishi
Modified: 2017-10-24 00:39 UTC (History)
8 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1463389
Environment:
Last Closed: 2017-10-24 00:39:41 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-17 20:38:49 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/f8b5a5a2a33af4dad32e3d91097f6f61298522c8

commit f8b5a5a2a33af4dad32e3d91097f6f61298522c8
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Aug 16 09:00:26 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Aug 17 16:35:36 2017 -0400

    Merge pull request #1783 from h-kataria/rhn_registration_fix
    
    Fixed save of RH satellite 6 subscription
    (cherry picked from commit 7faf5e0ee6fa863e4c72c09114ccfb09adf3ff65)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1482667

 app/controllers/ops_controller/settings/common.rb | 1 +
 app/controllers/ops_controller/settings/rhn.rb    | 8 ++++++++
 app/views/layouts/_auth_credentials2.html.haml    | 4 ++++
 app/views/ops/_settings_rhn_edit_tab.html.haml    | 1 +
 4 files changed, 14 insertions(+)

Comment 3 luke couzens 2017-08-29 09:42:10 UTC
Verified in 5.8.2.0

Comment 5 errata-xmlrpc 2017-10-24 00:39:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.